<h4>"delete ?"</h4>
<form  method="POST" action="<%=`category/${category._id}? method=DELETE`%>">
<a href="/category/" class="btn btn-primary btn-sm">Yes</a>
</form>
 <a href="/category/" class="btn btn-primary btn-sm">No</a>
